# TwoLineMrzFinderLayoutPreset class

A ready-to-use preset 2-line text to be displayed.

Inheritance
  - Object
  - MrzFinderLayoutPreset
  - TwoLineMrzFinderLayoutPreset

## Constructors

TwoLineMrzFinderLayoutPreset.new({String mrzTextLine1 = "I<USASMITH<<JACK<<<<<<<<<<<<<<<<<<<<", String mrzTextLine2 = "2342353464USA9602300M2904076<<<<<<<2", double adjustedFinderAspectRatio = 5.390625})
TwoLineMrzFinderLayoutPreset.fromJson(Map<String, dynamic> json)
  factory

## Properties

adjustedFinderAspectRatio → double
  Aspect ratio of the finder adjusted to the 2-line MRZ text. Not editable. To override, please use 'aspectRatio' parameter in 'viewFinder' field in MRZ screen configuration.
  final
hashCode → int
  The hash code for this object.
  no setter inherited
mrzTextLine1 ↔ String
  The first line of the MRZ text.
  getter/setter pair
mrzTextLine2 ↔ String
  The second line of the MRZ text.
  getter/setter pair
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
  override
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited